.MS
title = "\f3King of the Fairies first\fP";
rtitle="\f2Kevin Briggs\fP";
ctitle="AAB";
timesig = 4 4;
key = em<;
chords;
autobeam = 2;
bps=16;
bars = 25.

b> 'A' |
e>"Em" e f g> g a |
b>"Em" b> g f g a |
b>"Em" e> e f g e |
f"D" g a f d> bv> |
e"Em" d e f"d" g"C" f g a |
b"G" a g b d^> d^ c^ |
b>"Em" e> g"D" f e d |
e>>"Em" e> :| \endstave.

b> 'B' |
e^"Em" f^ e^ d^ b> b> |
e^"Em" f^ e^ d^ b> g^> |
f^"D" g^ a^ f^ d^> g^> |
f^"D" g^ a^ f^ d^> g^ a^ |
b^>"G" g^ b^ a^>"D/f+" f^ a^ |
g^>"Em" e^g^ f^>"D" d^ f^ |
e^>"C" e^ f^ g^"B7" f^ e^ d^ |
e^>"C" e^ f^ g^>"B7" g^> | \endstave.

e^"Em" f^ e^ d^  b> b> |	      # B2
\-1 |
d^"G" c^ b a c^"Am" b a g |
f"D7" g a f d> e f |
g"G" f g a b a b d^ |
e^"C" d^ e^ f^ g^> e^> |
d^"G" c^ b a b"B7" a g f |
e>>"Em" e> |!
.ME
